/**Top menu**/
#horizontal-multilevel-menu,#horizontal-multilevel-menu tr
{
	margin:0; padding:0;
	/*background:#BC262C url(images/header_menu_bg.gif) repeat-x;*/
	font-size:11px;
	/*font-size:90%*/
}

#horizontal-multilevel-menu
{
	margin:0; padding:0;
}

/*Links*/
#horizontal-multilevel-menu a
{
	display:block;
	/*padding:0.3em 0.8em;*/
	text-decoration:none;
	text-align:center;
}

#horizontal-multilevel-menu td 
{
	border:0px solid #ff0000;
	width:0px;
	text-transform:uppercase;
}

/*Root items*/
#horizontal-multilevel-menu td a.root-item
{
	color:#ffffff;
	margin:0px;
	padding:10px 0px 9px 0px;
}
#horizontal-multilevel-menu td span.root-item
{
	color:#ffffff;
	margin:0px;
	padding:10px 0px 9px 0px;
}

/*Root menu selected*/
#horizontal-multilevel-menu td.root-item-selected
{
	color:#ffffff;
	background: url(images/top_menu_Actbtn_bg.gif) repeat-x;
}

/*Root items: hover*/
#horizontal-multilevel-menu td:hover a.root-item, #horizontal-multilevel-menu td.jshover a.root-item
{
	text-decoration:none;
	color:#ffffff;
}

/*Item-parents*/
#horizontal-multilevel-menu a.parent
{
	color:#ffff00;
	background: url(images/arrow.gif) center right no-repeat;
}

/*Denied items*/
#horizontal-multilevel-menu a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#horizontal-multilevel-menu td.root-item:hover, #horizontal-multilevel-menu td.root-item.jshover
{
	background:url(images/top_menu_btnHOVER_bg.gif) repeat-x;
	
}

/*Child-items selected*/
#horizontal-multilevel-menu td.item-selected
{
	
	color:#fff;
}

/*Sub-menu box*/
#horizontal-multilevel-menu td ul
{
	text-transform:none;
	position:absolute;
	/*top:-999em;*/
	margin:3px 0 0 -22px;
	padding:10px 10px 10px 0;
	top:auto;
	display:none;
	z-index:500;
	list-style:none;
	height:auto;
	/*width:12em;*/
	width:auto;
	background:#dbe7eb url(images/top_menu_subMenu_bg.gif) top repeat-x;
	border:0px solid #C1C1C1;
}

/*Sub-menu item box*/
#horizontal-multilevel-menu td li 
{
	width:100%;
	padding:3px 10px 3px 20px;
}
/*Item link*/
#horizontal-multilevel-menu td ul a
{
	text-decoration:underline;
	color:#003333;
	text-align:left;
}
#horizontal-multilevel-menu td li.item-selected
{
	text-align:left;
	color:#003333;
	font-weight:bold;
}







/*Items text color & size */
#horizontal-multilevel-menu td a,
#horizontal-multilevel-menu td:hover li a,
#horizontal-multilevel-menu td.jshover li a,
#horizontal-multilevel-menu td:hover li:hover li a,
#horizontal-multilevel-menu td.jshover li.jshover li a,
#horizontal-multilevel-menu td:hover li:hover li:hover li a,
#horizontal-multilevel-menu td.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu td:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu td.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu td:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu td.jshover li.jshover li.jshover li.jshover li.jshover li a
{
	
	
}

/*SUBMENU Items  text color & size: hover*/
#horizontal-multilevel-menu td:hover li:hover a,
#horizontal-multilevel-menu td.jshover li.jshover a,
#horizontal-multilevel-menu td:hover li:hover li:hover a,
#horizontal-multilevel-menu td.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu td:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu td.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu td:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu td.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu td:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu td.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
	color:#83aab8;
}

#horizontal-multilevel-menu td ul ul
{
	margin:-47px 0 0 132px;
	/*margin:-1.93em 0 0 11.6em;*/
}

#horizontal-multilevel-menu td:hover ul ul,
#horizontal-multilevel-menu td.jshover ul ul,
#horizontal-multilevel-menu td:hover ul ul ul,
#horizontal-multilevel-menu td.jshover ul ul ul,
#horizontal-multilevel-menu td:hover ul ul ul ul,
#horizontal-multilevel-menu td.jshover ul ul ul ul,
#horizontal-multilevel-menu td:hover ul ul ul ul ul,
#horizontal-multilevel-menu td.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#horizontal-multilevel-menu td:hover ul,
#horizontal-multilevel-menu td.jshover ul,
#horizontal-multilevel-menu td li:hover ul,
#horizontal-multilevel-menu td li.jshover ul,
#horizontal-multilevel-menu td li li:hover ul,
#horizontal-multilevel-menu td li li.jshover ul,
#horizontal-multilevel-menu td li li li:hover ul,
#horizontal-multilevel-menu td li li li.jshover ul,
#horizontal-multilevel-menu td li li li li:hover ul,
#horizontal-multilevel-menu td li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

div.menu-clear-left
{
	clear:left;
}

.topMenu_Lcorner {
	height:41px;
	width:38px;
	background:url(images/top_menu_L.gif) no-repeat;
}
.topMenu_Rcorner {
	height:41px;
	width:38px;
	background:url(images/top_menu_R.gif) no-repeat;
}
.topMenu_sep {
	width:2px;
	min-width:2px;
	max-width:2px;
	background:url(images/top_menu_btn_sep.gif) no-repeat;
}
.top_menu_Actbtn_Lsep {
	width:2px;
	min-width:2px;
	max-width:2px;
	background:url(images/top_menu_Actbtn_Lsep.gif) top right no-repeat;
}
.topMenu_btn {
	padding:3px 20px 3px 20px;
	width:200px;
	letter-spacing:1px;
	color:#ffffff;
	text-align:center;
	font-size:13px;
}